/* Contact Form 7 and the product price-proposal form. */

.cf7-kontaktformular p,
.wpcf7 label + .wpcf7 p {
	padding-top: 1em !important;
}

.cf7-half,
.cf7-full {
	box-sizing: border-box;
	width: 100%;
}

.cf7-half input,
.cf7-full input {
	width: 100%;
}

.cf7-pflichtfeld {
	font-style: italic;
}

@media (min-width: 768px) {
	.cf7-half {
		float: left;
		width: 48%;
	}

	.cf7-half.cf7-first {
		margin-right: 4%;
	}
}

#preisvorschlag_toggle {
	color: #17428c;
	cursor: pointer;
	display: block;
	margin-top: -1.5em;
	text-decoration: underline;
}

#preisvorschlag_wrapper {
	background-color: #fff;
	border: 1px solid silver;
	border-radius: 1em;
	display: none;
	margin: 1em 0;
	padding: 1.5em 2em 0.25em;
}

.preisvorschlag_table {
	display: table;
	margin: 1.5em 0 0.5em;
	max-width: 100%;
	width: 100%;
}

.preisvorschlag_table tr td {
	background-color: transparent !important;
	padding: 0 0 1em !important;
}

.wpcf7-form-control-wrap.preisvorschlag {
	margin-bottom: 0 !important;
}

.preisvorschlag_versandkostenhinweis {
	display: block;
	font-size: 0.75em;
}

.preisvorschlag_table .table-row {
	display: table-row;
}

.preisvorschlag_table .table-cell {
	display: table-cell;
	padding-bottom: 1em;
	padding-right: 1em;
}

.preisvorschlag_table .table-row .table-cell:last-of-type {
	padding-right: 0;
}

.preisvorschlag_table input,
.preisvorschlag_table label {
	width: 100%;
}

.preisvorschlag_table label {
	white-space: nowrap;
}

#preisvorschlag_wrapper .et_pb_button {
	margin-top: 1em;
}

@media (max-width: 530px) {
	#preisvorschlag_wrapper {
		border-radius: 0.5em;
		padding: 1em 1em 0;
	}
}
